* {

  margin: 0;
  box-sizing: border-box;
}

#container {
    display: flex;
    flex-direction: row;
    height: 100vh;
    height: 100%;
    background: url(https://take.net/blog/wp-content/uploads/2019/03/Desenvolvedor-web-front-end-2.jpg);
   
}

p {
 margin-top: 20px;   
}


#text-flashy {
    margin: 70px;
    padding: 50px;
    border-radius: 15px;
    background-color:rgb(210 210 210 / 85%);
}

#text-flashy  > h1 {
    margin-top: 30px;
    font-size: 50px;
}    

#text-flashy  > h2 {
    margin-top: 50px;
    font-size: 30px;

}

#text-flashy  > h3 {
    margin-top: 50px;
    font-size: 20px;

}

#text-flashy > ul {
    margin-top: 25px;
    font-size: 30px;

}


#side-rigth {
    background-color: rgb(125, 108, 204);
    padding: 50px;
    font-size: 20px;

}

.field-form {
    /*padding-left: 20px; */
    margin-top: 20px;
}

.field-formlabel, 
.field-form input {
    display: block;
    width: 100%;
}  




#select-subject {
width: 100%;

}  
    


#botao-enviar{
    margin-top: 30px;
    background: rgb(94, 209, 65);
    border-radius: 5px;
    padding: 10px 20px;
    border: none;
    float: left;
    cursor: pointer;

}

#button-send:hover {
    font-weight: bold;
    background-color: aqua;

}

@media screen and (max-width: 767px) {
    #container {
        flex-direction: column;
    }    
    
}


